-- 基础信息
base_info = {
	group_id = 133310539
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 539002, monster_id = 28050106, pos = { x = -2459.830, y = 338.025, z = 4002.183 }, rot = { x = 0.000, y = 265.885, z = 0.000 }, level = 32, drop_tag = "魔法生物", disableWander = true, area_id = 26 },
	{ config_id = 539003, monster_id = 28050106, pos = { x = -2463.087, y = 337.957, z = 4001.396 }, rot = { x = 0.000, y = 55.531, z = 0.000 }, level = 32, drop_tag = "魔法生物", disableWander = true, area_id = 26 },
	{ config_id = 539004, monster_id = 28050106, pos = { x = -2465.582, y = 338.404, z = 4004.464 }, rot = { x = 0.000, y = 257.411, z = 0.000 }, level = 30, drop_tag = "魔法生物", disableWander = true, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 539001, monster_id = 28050106, pos = { x = -2464.937, y = 337.375, z = 3989.970 }, rot = { x = 0.000, y = 333.779, z = 0.000 }, level = 32, drop_tag = "魔法生物", disableWander = true, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 539002, 539003, 539004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
